/* CSS Document */
body,td,th {
	font-family: 'Raleway', sans-serif !important;
	font-size: 1.3em;
	letter-spacing: 0.5px !important;
	line-height: 2em !important;
}
body {
	margin: 0px;
	width: 100% !important;
	background: rgba(74,67,68,1) !important;
}

a, a:visited { color: #231f20; }
a:hover, a: active { color: #ffa022; }

.redtxt { color: #F00; font-weight: bold; }

sml { font-size: 9px; }

.meal_plan { background: #FF9; padding: 3px 8px; color: #000; font-size: 11px; }

fieldset {
	border: 1px solid #511552c !important;
	padding: 10px !important;	
}

legend {
	font-size: 16px !important;
	color: #ffa022;
	border: none;
}

.stars {
	padding: 3px;
	font-size: 18px;
	color: #F90;	
}

/* ===================================================================================
MEDIA QUERIES FOR LARGE TABLETS AND DESKTOPS
==================================================================================== */

	/* Page Header
	-------------------------------------------------------- */
		
	.hotel_header_light {
		background: #fff;
		padding: 0em 0em 0em 0em;
		border-bottom: 4px solid #2c4967; /* ab6429 */
		height: 200px;
		box-shadow: 0px 3px 15px #000;
		z-index: 2000;
		position: fixed;
		z-index: 20000;
		width: 100%;
	}
	
	.head_conts {
		background: rgb(162,87,66);
		background: linear-gradient(180deg, rgba(162,87,66,1) 23%, rgba(202,108,57,1) 100%);		
		margin-bottom: 1em;
		padding: 1em 0em;
		border-bottom: 4px solid #2c4967; /* ab6429 */
	}
	
	.hotel_header_light_old {
		padding: 0em 0em 1em 0em;
		border-bottom: 4px solid #2c4967;
		height: 150px;
		box-shadow: 0px 3px 15px #000;
		z-index: 2000;
		position: fixed;
		z-index: 20000;
		width: 100%;
	}
	
	.head_section {
		width: 1200px;
		margin: 0 auto;
		z-index: 3000;
	}
	
	.hotel_logo {
		float: left;
		padding: 0em 2em 1em 2em;
	}
	
	.hotel_logo .larg img ,.hotel_logo img {
		height: 80px;
		margin-top: 1em;
	}
	
	.hotel_logo .smal {
		padding: 10px 0px;	
	}
	
	.hotel_logo .smal img {
		height: 18px;
		text-align: center;
	}
	
		/* Site Top Navigation */
		
		.hotel_navc {
			float: right;
			text-transform: uppercase;
			color: #FFF;
		}
		
		.hotel_navt {
			padding: 0em 0px 0em 0px;
			font-size: 11px;
			font-weight: bold;
			text-align: right;
		}
		
		.hotel_conts {
			color: #fff !important;
			max-width: 70%;
			margin: 0 auto;
		}
		
		.hotel_conts a {
			padding: 0em 1em;
			color: #fff !important;
		}
		.top_navi li { list-style: none; float: left; margin-right: 2em; font-size: 1.2em; }
		.top_navi i { color: #2c4967; }
		
		.hotel_navm a, .hotel_navtb a { text-decoration: none; color: #231f20; padding: 3px 15px; 
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		}
		.hotel_navt a:hover, .hotel_navm a:hover, .hotel_navtb a:hover { text-decoration: none; color: #FFF; background: #3d3689; }
		.hotel_navt a:active, .hotel_navm a:active, .hotel_navtb a:active { text-decoration: none; color: #FFF; background: #3d3689; }
		
		.hotel_navm {
			padding: 1em 0px;
			font-size: 14px;
			font-weight: bold;
			text-align: right;
		}
		
		.hotel_navtb { display: none; } /* Hide Condensed Tablet Navigation */
		
		.top_navi { font-family: 'Open Sans', sans-serif; float: left; padding-left: 0px; }
		.top_navi a, .top_navi a:visited { color: #231f20; border-right: 1px solid #eee !important; }
		.top_navi a:hover, .top_navi a:active { color: #fff !important; border-right: 1px solid #eee !important; background: #231f20 !important; }
		.top_stars { float: left; margin: 0px 10px 0 10px; padding: 25px 10px 0px 10px; font-size: 14px; color: #000;
					   background: #fff url(images/stars.png) top left no-repeat; }
		.wth_img { float: left; }
		.wth_cur { float: left; }
		.wth_tmp { float: left; margin-left: 10px; }
		.top_social { float: right; }
		.top_social i { font-size: 2em; margin: 0em .2em; }
		.top_social a, .top_social a:visited { background: none !important; color: #231f20; }
		.top_social a:hover, .top_social a:active { background: none !important; color: #666; }
		.top_social img {  }
	
	/* Language Menu
	-------------------------------------------------------- */
	#langi { background: #512f12; float: right; font-size: 10px; margin-left: 4px; padding-right: 4px; z-index: 3000; }
	#langi a { color: #fff; text-decoration: none; }
	#langi a:hover { color: #edd99c; text-decoration: none; background: transparent; }
	#langi ul {
	  text-align: left;
	  display: inline;
	  margin: 0;
	  padding: 7px 0px 9px 0px;
	  list-style: none;
	}
	#langi ul li {
	  display: inline-block;
	  margin-right: -4px;
	  position: relative;
	  padding: 6px 8px 5px 8px;
	  cursor: pointer;
	  -webkit-transition: all 0.2s;
	  -moz-transition: all 0.2s;
	  -ms-transition: all 0.2s;
	  -o-transition: all 0.2s;
	  transition: all 0.2s;
	  background: #ffa022;
	}
	#langi ul li:hover {
	  color: #ffa022;
	}
	#langi ul li ul {
	  padding: 0;
	  position: absolute;
	  top: 24px;
	  left: 0;
	  width: 100px;
	  display: none;
	  opacity: 0;
	  visibility: hidden;
	  -webkit-transiton: opacity 0.2s;
	  -moz-transition: opacity 0.2s;
	  -ms-transition: opacity 0.2s;
	  -o-transition: opacity 0.2s;
	  -transition: opacity 0.2s;
	  background: #512f12;
	  z-index: 4000;
	}
	#langi ul li ul li { 
	  display: block; 
	  color: #000;
	}
	#langi ul li ul li:hover { color: #FFF; background: #512f12; }
	#langi ul li:hover ul {
	  display: block;
	  opacity: 1;
	  visibility: visible;
	}
	
	/* Page Slider
	-------------------------------------------------------- */
	
	.hotel_slider {
		margin-bottom: 0px;
		height: auto;
		padding-top: 130px;
	}
	
	.slider {
		width: 100%;
		margin: 0 auto;
		z-index: 0;	
		position: relative;
		background: #fff;
	}
	
	.cycle-slideshow img { width: 100%; height: auto; border-bottom: 4px solid #2c4967; }
	.pager { position: absolute; bottom: 10px; left: 49%; z-index: 12000; font-size: 40px; }
	.pager span { cursor: pointer; color: #fff; }
	.cycle-pager-active { color: #231f20 !important; }
	.prev { z-index: 12000; position: absolute; top: 40%; left: 20px; font-size: 40px; color: #FFF; opacity: 0.3; cursor: pointer;  }
	.next { z-index: 12001; position: absolute; top: 40%; right: 20px; font-size: 40px; color: #FFF; opacity: 0.3; cursor: pointer;  }
	
	.caption_slogan {
		padding-bottom: 1em;
		text-shadow: 2px 2px #333;
		width: 100%;
		margin-bottom: 1em;
	}
	
	.caption_large {
		/* font-family: 'Cinzel', sans-serif !important; */
		font-family: Arial, Helvetica, sans-serif;
		color: #d2e388;
		font-size: 3em;
		font-weight: bold;
		letter-spacing: -2px;
		text-shadow: 2px 2px #333;
		background: rgb(0,0,0,.4);
		/* background: radial-gradient(circle, rgba(0,0,0,0.7) 37%, rgba(0,0,0,0.4) 74%); */
		display: inline-block;
		padding: .3em 1em;
		border-bottom: 1px solid #2c4967;
		border-radius: 1em;
	}
	
	.caption_small {
		color: #ffb450;
		font-size: 1.7em;
		font-weight: bold;
		text-shadow: 2px 2px #333;
		background: rgb(0,0,0);
		background: radial-gradient(circle, rgba(0,0,0,0.7) 37%, rgba(0,0,0,0.4) 74%);
		display: inline-block;
		padding: 0 1em;
		border-radius: 1em;
		font-family: Arial, Helvetica, sans-serif;
		letter-spacing: -1px;
	}
	
	.caption_buttons {
		position: absolute;
		bottom: 20%;
		right: 0%;
		width: 100%;
		text-align: center;
		padding: 1em;
		z-index: 15000 !important;
	}
	
	.caption_buttons a, .caption_buttons a:visited {
		color: #fff;
		/* background: rgb(214,58,38);
		background: linear-gradient(180deg, rgba(214,58,38,1) 0%, rgba(120,34,23,1) 100%); */
		background: rgb(44,73,103);
		background: linear-gradient(180deg, rgba(44,73,103,1) 0%, rgba(26,42,59,1) 100%);	
		padding: .5em 2em;
		font-size: 1.8em;
		margin: 0em .8em;
		border: 0px solid #ffc;
		cursor: pointer;
		border-radius: .5em;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		letter-spacing: -1px;
	}
	
	.caption_buttons a:active, .caption_buttons a:hover {
		background: rgb(162,87,66);
		background: linear-gradient(180deg, rgba(162,87,66,1) 23%, rgba(202,108,57,1) 100%);		
		color: #fff;
		font-family: Arial, Helvetica, sans-serif;
		letter-spacing: -1px;
	}
	
	.home_content {
		width: 1060px;
		margin: 0 auto;
		padding-top: 0px;
		margin-top: 3em;
		z-index: 10000 !important;
	}
	
	.bfm_right { float: left; }
	.bfm_i { 
		padding: 7px 15px; color: #FFF; 
		background: rgb(118,0,0);
		background: linear-gradient(180deg, rgba(95,141,62,1) 73%, rgba(69,103,45,1) 92%);
	}
	.bfm_i a, .bfm_i a:visited { color: #fff; text-decoration: none; padding: 0px; margin: 0px; background: none; border: none; font-size: 1em; } 
	.bfm_i a:hover, .bfm_i a:active { color: #FFF; }
	
	.caption {
		position: absolute;
		bottom: 80px;
		right: 9%;
		text-align: right;
	}
	
	.capslogan {
		position: absolute;
		bottom: 80px;
		right: 5%;
		z-index: 2099;
		padding: 10px;
		background: rgba(0,0,0,0.7);
		border: 2px solid #FC9;
		text-align: right;
	}
	
	.topper {
		padding: 4px 20px; 
		margin-bottom: 2px;	
		background: rgba(118,0,0,0.7);
		color: #f5e5b2;
		font-size: 3em; 
		font-weight: normal;
		letter-spacing: -1px;
		white-space: nowrap;
		display: inline-block;
		line-height: 1em;
		font-family: 'Raleway', serif;
	}
	
	.botter {
		padding: 4px 20px; 
		margin-bottom: 2px;	
		background: rgba(0,0,0,0.5);
		color: #fff;
		font-size: 1.4em;
		white-space: nowrap;
		display: inline-block;
		/* border-top: 3px solid #2c4967; */
		letter-spacing: -1px;
		font-family: 'Raleway', serif;
	}
	
	/* PROMOS */
	
	.in_files {
		padding: 0px 25px;
	}
	
	.capsule {
		background: url(images/favicon.png) left 20px no-repeat;
		padding-left: 30px;
	}
	
	.files {
		border-top: 1px solid #eee;
		padding: 10px 0px;
	}
	
	.files:first-child {
		border: none;
		padding: 10px 0px;
	}
	
	.files a {
		font-size: 16px;	
	}
	
	.descr {
		margin-bottom: 10px;	
	}
	
	.red { color: #C00; font-weight: bold; }
	
	
	/* PROMOS */
	
	.promo_rel {
		position: relative;	
		background: rgba(0,0,0,0.7);
		border: 2px solid #eee;
		padding: 30px 20px;
		border-radius: 20px;
	}
	
	.promo_box {
		position: absolute;
		top: 80px;
		right: 15%;
		z-index: 2099;
	}
	
	.prm_img { float: left; margin-right: 20px; }
	.prm_inf { float: left; color: #FFF; text-shadow: #000 2px 2px; }
	.prm_int { 
		font-size: 14px; font-weight: bold; 
		padding: 5px 10px; border-radius: 10px; 
		background: #231f20; 
		position: absolute;
		top: -10px; left: -10px;
	}
	.green { color: #231f20; }
	.prm_ind { 
		font-size: 35px; color: #231f20; font-weight: normal;
		padding: 3px 0px; margin-top: 0px; line-height: 35px;
	}
	.prm_mi { 
		font-size: 12px; color: #FC6; font-weight: bold;
		position: absolute; bottom: -10px; right: -10px; border-radius: 10px;
		background: linear-gradient(180deg, rgba(95,141,62,1) 73%, rgba(69,103,45,1) 92%); box-shadow: #000 2px 2px; 
		padding: 2px 6px; margin-top: 10px;
	}
	.prm_ind sup, .prm_ind sub { font-size: 10px;  color: #FFF; }
	.prm_dld { padding: 5px 5px; color: #FFF; font-size: 11px; text-align: center; }
	.prm_end { font-size: 11px; }
	
		/* Inner Header */
		
		.islider {
			width: 1340px;
			margin: 0 auto;
			position: relative;
			padding-bottom: 2em;
			height: 130px;
			border: 1px solid #2c4967;
			background: rgb(255,236,198);
			background: linear-gradient(180deg, rgba(255,236,198,1) 0%, rgba(255,218,142,1) 100%);
		}
		
		.hotel_topper {
			margin-bottom: 0px;
			height: 160px;
			padding-top: 100px;
		}
		
		.icaption {
			position: absolute;
			top: 90px;
			margin: 0 auto;
			z-index: 12006;
			width: 100%;
			text-align: center;
		}
		
		.head_bkg {position: relative; top: 110px; width: 100%; padding-left: 0%; }
		.hotel_head_booking {
			margin: 0 auto !important;
			padding-top: .6em;
			color: #FFF;
			position: absolute;
			z-index: 12000 !important;
			width: 100%;
			
		}
		
		.hotel_head_booking .bkf { float: left; display: block; }
		.hotel_head_booking .bki { overflow: hidden; 
			background: rgb(255,242,215);
			background: linear-gradient(180deg, rgba(255,242,215,1) 0%, rgba(255,248,233,1) 100%);			
			font-size: 12px; padding: 8px 12px 10px 12px;
			border: 3px solid #2c4967; 
			border-bottom-left-radius: 1em;
			border-bottom-right-radius: 1em;
		}
		.hotel_head_booking .bkipt { float:left; margin-right: 10px; color: #231f20; }
		/*.bkipt input[type=text] { background: #fff; width: 90%; padding: 2px 4px; border: 1px solid #231f20; color: #000; }
		.bkipt select { background: #fff; width: 100%; padding: 2px 0px; border: 1px solid #231f20; color: #000; }*/
		
		.lbl { font-size: .8em !important; font-weight: bold; }
		
		.bkipt select, .bkipt textarea {
			font-weight: normal;
			padding: 6px 7px;
			border: 2px solid #231f20;
			box-shadow: 3px 3px #ccc;
			color: #333;
			background: #fefefe;
			font-size: 1em;
		}
		
		.bkipt input[type=text], input[type=number] {
			font-weight: normal;
			padding: 0px 7px;
			border: 2px solid #231f20;
			box-shadow: 3px 3px #ccc;
			color: #333;
			background: #fefefe;
			font-size: 1em;
		}
				
		.hotel_crumb {
			font-size: 12px;
			font-weight: bold;
			text-transform: uppercase;
			padding: 4px 0px;
			display: inline-block;
			color: #ffa022;
		}
		
		.hotel_crumb a {
			font-weight: bold;
			color: #231f20
			text-decoration: none;	
		}
		
		.hotel_crumb a:hover { text-decoration: underline; color: #231f20 }
		
		.hotel_slogn {
			color: #f5e5b2;
			font-size: 16px;
			margin-bottom: 1em;
		}
		
		.hotel_slogn_lt {
			color: #ffa022;
			font-size: 16px;
		}
		
		.hotel_date {
			background: rgba(255,255,255,0.7);
			margin-top: 10px;
			font-size: 11px;
			padding: 4px 8px;
		}
	
	/* Content
	--------------------------------------------------------- */
	
	.home_mobile_content { display: none; }
	
	.hotel_content {
		padding: 20px 0px;
		margin-bottom: 2em;
	}
	
	.hotel_homecontent {
		padding: 0px;
		margin-bottom: 0em;
		width: 100%;
	}
		
	.ft_p {
		margin-right: 20px;
		font-size: 1.2em;
		line-height: 2em;	
	}
	
	.home_content .col-md-3, .home_content .col-md-6, .home_content .col-md-4 {
		padding: 0px;
	}
	
		/* Boxed In */
		
		.boxed {
			margin-right: 0px;
			/* border: 2px solid #231f20; */
			background: #ffa022;
			overflow:visible;
		}
		
		.boxed_img {
		}
		
		.boxed_ind {
		}
		
		.boxed_hdr {
			padding: 8px 10px;
			color: #FFF;
			text-transform: uppercase;
			background: #231f20;	
		}
		
		.boxed_inf {
			padding: 11px 10px;
			background: #fafafa;
			color: #000;
			font-size: 12px;
		}
		
		.boxed_inf a {
			color: #fff;
			background: #ffa022;
			padding: 4px 10px;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;		
		}
		
		.boxed_inf a:hover {
			color: #fff;
		}
		
		/* Booking Form */
		
		.bform { background: #f5e5b2; }
		
		.bf_img { float: left; border-right: 1px solid #231f20; }
		.bf_frm { padding: 0px; overflow: auto; }
		
		.btns { 		
			background: rgb(44,73,103);
			background: linear-gradient(180deg, rgba(44,73,103,1) 0%, rgba(26,42,59,1) 100%);				
			color: #FFF; font-weight: bold; border: 0px solid #231f20; border-radius: 4px; padding: 4px 10px; 
		}
		
		.hbkbtn { padding: .4em 2em !important; font-size: 1.4em; }
		
		.btns:hover {
			background: rgb(162,87,66);
			background: linear-gradient(180deg, rgba(162,87,66,1) 23%, rgba(202,108,57,1) 100%);	
		}
		
		.inpl {
			padding: 10px 20px;
			background: #231f20;
			color: #FFF;
		}
		.inpc {
			padding: 20px 20px;
		}
		.inpf {
			padding: 10px 10px 10px 0px;
			margin-bottom: 10px;
			font-size: 12px;
		}
		
		.inpf input[type=text], .inpf select { width: 90%; padding: 4px 5px; border: 1px solid #231f20; }
		
		.specialof {
			padding: 5px 10px 0px 0px;
			font-size: 13px;
		}
		
		offer { font-weight:bold; color: #ffa022; font-size: 16px; }
		
		.lst_name { font-style: italic; color: #ffa022; }
	
	/* Inner Content 
	--------------------------------------------------------- */
	
	.hotel_content {
		margin-bottom: 0em;
		padding-bottom: 4em;
		padding-top: 120px;
		z-index: 6000;
		background: #fff;
	}
	
	.content {
		width: 80%;
		margin: 2em;
		padding: 2em;
		margin: 0 auto;
	}
	
	.content .col-md-4, .content .col-md-8 {
		padding: 0px;
	}
	
	.content .col-md-4 {
		padding-right: 40px;	
	}
	
	.content table {
		border: 1px solid #ffa022;	
	}
	
	.content h2 {
		font-size: 18px;	
	}
	
	.content td {
		padding: 5px 10px;	
	}
	
	.content th {
		color: #FFF;
		font-weight: bold;
		background: #ffa022;
		padding: 5px 10px;	
	}
	
	.info {
		padding: 10px;
		border: 1px solid #F30;
		background: #f5e5b2;	
	}
	
	.error {
		color: #F00;
		font-weight: bold;	
	}
	
	.in_main_pic, .in_main_thb {
		padding: 0px 20px 20px 20px;	
	}
	
	.in_main_pic img {
		width: 100%; border: 1px solid #231f20; padding: 4px;	
	}
	
	.in_main_thb img {
		width: 30%; height: 100px;
		margin-right: 3%;
		float: left;	
		cursor: pointer;
		border: 1px solid #231f20; padding: 4px;
		margin-bottom: 10px;
	}
	
	.bk_lnk {
		border-top: 1px solid #eaeaea;
		padding: 20px 22px; margin-top: 20px;	
	}
	
	.bk_lnk a, .bk_lnk a:visited {
		background: #ffa022; 
		font-weight: bold;
		color: #FFF;
		font-size: 16px;
		padding: 5px 10px;
		margin-right: 20px;	
	}
	
	.bk_lnk a:hover, .bk_lnk a:active {
		color: #fff;	
		background: #523012; 	
	}
	
	/* -----------------------------------
	Promos
	-------------------------------------- */
		
	.promo_amount, .enddt {
		color: #c90;
		font-weight: bold;	
	}
	
	.edt { float: left; }
	
	.mi a { 
		float: right; 
		font-weight: bold; 
		padding: 4px 8px; 
		font-size: 11px;
		color: #FFF !important;
		background: #ffa022; 
	}
	
	.mi a:hover { 
		color: #FC9;
	}
	
	/* -----------------------------------
	Gallery
	-------------------------------------- */
	
	.gallery_container {
		width: 1200px;
		margin: 0 auto;	
	}
	
	.main_gallery {
		padding: 20px 0 0 0;
	}
	
	.main_gallery .col-md-3 {
		padding: 8px;
	}
	
	.main_sections {
		padding-bottom: 20px;
		border-bottom: 1px solid #eaeaea;	
	}
	
	.main_sections li {
		list-style: none;
		display: inline;
		padding-right: 10px;
		margin-right: 10px;
	}
	
	.main_sections li a { color: #ffa022 !important; font-weight: bold; cursor:pointer; }
	
	.gall_section { display: none; }
	
	.main_gallery .col-md-3 { border: 1px solid #8ba7cb !important; }	
	.main_gallery img { width: 100%; height: 160px;  }
	
	/* -----------------------------------
	Gallery
	-------------------------------------- */
	
	.main_form {
		margin-left: 5px;	
	}
	
	.main_form .fm_inpt {
		padding: 5px 20px;
		margin-bottom: 1em;
		font-weight: bold;
		float: left;
		width: 47%;
		margin-right: 2%;
	}
	
	.main_form .fm_inpt_full {
		padding: 5px 20px;
		font-weight: bold;
		width: 97%;
		margin-right: 2%;
	}
	
	.main_form .fm_inpt input[type=text], .main_form .fm_inpt select, .main_form .fm_inpt textarea,
	.main_form .fm_inpt_full input[type=text], .main_form .fm_inpt_full select, .main_form .fm_inpt_full textarea {
		font-weight: normal;
		padding: 5px 7px;
		width: 95%;
		border: 2px solid #231f20;
		box-shadow: 3px 3px #ccc;
		color: #333;
		background: #fefefe;
		font-size: 1.4em;
	}
	
	.main_form input[type=submit] {
		background: rgb(214,58,38);
    	background: linear-gradient(180deg, rgba(214,58,38,1) 0%, rgba(120,34,23,1) 100%);
		padding: .5em 1em;
		color: #fff;
		font-weight: bold;
		margin-left: 1.4em;
		box-shadow: 3px 3px #ccc;
		border: none;
		font-size: 1.4em !important;
	}
	
	.seci {
		margin-bottom: 5px;	
	}
	
	.seccode, .valcode {
		border: 2px solid #F00;
		padding: 3px 5px;
		background: #FF9;	
	}
	
	.error_msg {
		border: 2px solid #F00;
		padding: 3px 5px;
		background: #FF9;
		margin-top: 10px;	
	}
	
	.greentxt {
		color: #090;	
	}
	
	/* -----------------------------------
	Sidebar
	-------------------------------------- */
	
	.sb_header {
		background-image: url(images/m.jpg);
		background-repeat: no-repeat;
		background-position: left bottom;
		position: relative;
		height: 140px;
	}
	
	.sb_h {
		position: absolute;
		background: #FFF;
		padding: 8px 20px;
		left: 0px; bottom: 0px;
		color: #ffa022;
		border-right: 4px solid #2c4967;
		font-size: 18px;
		width: 280px;
		font-weight: bold;
	}
	
	.sb_d {
		padding: 0px 20px 4px 20px;
		margin-bottom: 20px;
		width: 280px;
	}
	
	.sb_links {
		list-style-position: inside;
		padding: 0px 20px 4px 20px;
	}
	
	.sb_links li {
		border-top: 1px solid #f9ce74;
		padding: 7px 0px;
		color: #ffa022;
		cursor: pointer;	
	}
	
	.sb_links a {
		color: #231f20;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;	
	}
	
	.sb_share {
		padding-left: 20px;
		padding-top: 20px;
		border-top: 3px solid #2c4967;
		margin-top: 20px;	
	}
	
	.share_hdr {
		padding-bottom: 10px;
		font-weight: bold;
		color: #ffa022;
	}
	
		/* Main Content Section */
		
		.main_heading {
			font-size: 2em;
			font-weight: bold;
			color: #ffa022;
			border-left: 4px solid #2c4967;
			padding-left: 20px;
			font-family: Arial, Helvetica, sans-serif;
			letter-spacing: -1px;
		}
		
		.content hr {
			border-collapse: collapse;	
		}
		
		.main_info {
			padding-left: 24px;
		}
		
		.main_info ul {
			margin: 0px 0px 10px 0px;
			padding-left: 0px;
		}
		
		.main_info ul::after {
		}		
		
		.main_info li {
			display: inline-table; width: 40%;
			margin-left: 0px; margin-right: 30px; 
			list-style-position: inside;
			border-top: 1px solid #f9ce74;
			padding: 5px 10px 5px 35px;
			background: url(images/favicon.png) left 10px no-repeat;
		}
	
	/* Page footer 
	--------------------------------------------------------- */
		
	.hotel_footer {
		border-top: 4px solid #2c4967;
		padding: 20px 0px;
		background: rgb(162,87,66);
		background: linear-gradient(180deg, rgba(162,87,66,1) 23%, rgba(202,108,57,1) 100%);		
		color: #FFF;
		width: 100%;
	}
	
	.footer {
		width: 80%;	
		margin: 0 auto;
	}
		
	.footer .col-md-4 {
		padding-right: 3.5em;
		margin-bottom: 2em;
	}
	
	.fcolm a, .pre_inf a {
		color: #ffc;
		text-decoration: none;
	}
	
	.fcolm a:hover, .pre_inf a:hover {
		color: #fff;
		text-decoration: none;
		text-decoration: underline;
	}
	
	.ft_hr { width: 30%; border-bottom: 4px solid #ffa022; margin-bottom: 3em; }
	
	.pre_inf {
		margin-bottom: 10px;
		padding-right: 30px;
		font-size: 1.2em;
		line-height: 2em;	
	}
	
	.pre_inf input[type=text] {
		width: 98%;
		border: 2px solid #2c4967;
		padding: 3px 5px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		color: #000;
	}
	
	.pre_inf input[type=submit], .pre_inf input[type=button] {
		border: 0px solid rgb(44,73,103);
		background: rgb(44,73,103);
		background: linear-gradient(180deg, rgba(44,73,103,1) 0%, rgba(26,42,59,1) 100%);		
		color: #FFF;
		font-weight: bold;
		padding: 5px 10px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		font-size: 1.5em;
	}
	
	.contact i { color: #ffa022; padding-right: 1em; }
	
	.fcolm li {
		padding: 5px 0px;
		border-top: 1px solid #231f20;
		text-transform: uppercase;
		list-style: none;
		font-size: 12px;
		margin-right: 30px;
		padding: .7em 0em;
		text-align: center;
	}
	
	.pre_header {
		/* font-family: 'Cinzel', sans-serif; */
		font-family: Arial, Helvetica, sans-serif;
		color: #fff;
		font-weight: bold;
		letter-spacing: -1px;	
		text-transform: capitalize;
		font-size: 2em;
		margin-bottom: 15px;
	}
	
	.footer .col-xs-6, .footer .col-md-8, .footer .col-md-4 {
		padding-top: .5em;
	}
	
	.snpbtn {
		background: rgb(118,0,0);
		background: linear-gradient(180deg, rgba(118,0,0,1) 73%, rgba(66,0,0,1) 92%);
	}
	
	.bdr { border: 1px solid #930; }
	
	.copyright {
		border-top: 2px solid #ffa022;
		font-size: 1em;
		text-transform: uppercase;
		text-align: center;
		padding: 15px 0px 0px 0px;
		margin-top: 1em;
	}
	
	/* Hide Buttons on Large Media */
	
	.mob_headbg, .mobile_menu, .footer_mobile, .mob_buttons, .hotel_mobile_content, .hotel_mob_logo { display: none; }
	
	.copy_rgt { float: right; }
	.copy_lft { float: left; }
	.copy_rgt a { color: #fff; border-left: 1px solid rgb(44,73,103); padding-left: 10px; margin-left: 10px; }
	.copy_rgt a:hover { color: #fff; text-decoration: underline; }
	.pay_opts { display: inline-block; color: #FFF; }
	
	/* Main Listing */
	
	.main_listing { margin-left: 23px; margin-top: 2em; }
	.listing { border-top: 1px solid #eaeaea; padding-top: 30px; padding-bottom: 30px;  }
	.lst_img { border: 2px solid #2c4967; padding: 8px; width: 25%; float: left; margin-right: 2em; }
	.lst_img img { width: 100%; }
	.lst_header { color: #ffa022; font-size: 1.5em; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #eaeaea; }
	
	.lst_tit { padding: 4px; font-size: 24px !important; font-weight: bold; }
	
	.lst_files {
		margin-top: 20px;	
	}
	
	.lst_files .descr {
		font-size: 0.9em;
		color: #ffa022;
	}
	
	.job_name { padding: 4px; font-size: 24px !important; font-weight: bold; float: left; width: 30%; margin-right: 2%; }
	.job_info { overflow: hidden; }
	.job_info p { margin-bottom: 30px; line-height: 25px; }
	.job_apply { border-top: 1px solid #eee; padding-top: 10px; margin-top: 10px; }
	.apply_to { border-radius: 10px; background: #f5e5b2; color: #804b1f; font-weight: bold; font-size: 11px; padding: 3px 7px; display: inline-block; }
	.apply_toi { border-radius: 10px; margin-bottom: 15px; background: #f5e5b2; color: #804b1f; font-weight: bold; font-size: 11px; padding: 3px 7px; display: inline-block; }
	
.main_listing a, .main_listing a:visited { color: #ffa022; font-weight: bold; }
.main_listing a:hover, .main_listing a: active { color: #ffa022; font-weight: bold !important; }

.gmap { margin-top: 2em; margin-left: 1.7em; border-top: 4px solid #ffa022; }

.main_image {
	width: 100% !important;
	margin-bottom: 2em;
	display: none;
}

.main_image img {
	width: 100% !important;
	border: 2px solid #2c4967;	
	padding: .4em;
}


/* ===================================================================================
MEDIA QUERIES FOR TINY DEVICES
@media (max-device-width: 480px) { 
==================================================================================== */

@media screen and (max-width: 640px) {
	
	body { background: #fff; }
	  
	.mob_headbg, .mobile_menu, .footer_mobile, .mob_buttons { display: block; }
	
	.hotel_header, .hotel_header_light {
		display: none;
	}
	
	.head_section {
		width: 100%;
		z-index: 3000;
		text-align: center;
	}
	
	.hotel_logo {
		margin: 0 auto;		
		padding: 5px 10px;
		background: #f5e5b2;
		border-bottom: 4px solid #2c4967;
		float: none;
		text-align: center;
	}
	
	.hotel_mob_logo {
		background: #fff; 
		padding: 1.5em 0em;
		border-bottom: 4px solid #2c4967;
		box-shadow: 0px 2px 8px #000;
		width: 100%;
		text-align: center;
		margin: 0 auto;
		display: block;
	}
	
	.larg { width: 100%; margin: 0 auto; }
	.larg img { height: 7em; }
	
	.gallery_container { width: 100%; }
	.main_sections {
		width: 100%;	
	}
	
	.main_sections li {
		padding: .5em 1em;
		background: #eee;
		border-radius: .7em;
	}
	
	.main_gallery img {
		height: auto !important;
		width: 100% !important;
	}
	
	.main_gallery .col-md-3 {
		margin-bottom: 2em;	
	}
	
	.main_image {
		width: 100%;
		margin-bottom: 2em;	
		display: block;
	}
	
	.main_image img {
		width: 100%;
		border: 2px solid #2c4967;	
		padding: .4em;
	}
	
	.lst_img {
		width: 94%;
		margin-bottom: 10px;	
	}
	
	.lst_header {
		text-align: center;
	}
	
	.lst_header a, .lst_header a:visited {
		color: #ffa022;
	}
	
	.lst_brief {
		text-align: justify;
		margin-right: 1.8em;	
	}
	
	.hotel_logo img {
		height: 40px !important;	
	}
		
	.hotel_logo .smal {
		padding: 10px 0px;	
	}	
	.hotel_slider { display: none; }
	
	.hotel_navc,.hotel_navc { display: none; }
		
	/* Mobile Navigation */
	
	.hotel_navm {
		display: block;	
	}
	
	.hotel_mobhome {
		display: block;
		padding-top: 0px;
	}
	
	.mob_headbg {
		height: 80px;
		background: linear-gradient(0deg, rgba(66,39,4,1) 2%, rgba(26,15,1,1) 38%); 
		background-repeat: no-repeat;
		background-position: left bottom;
		background-size: cover;
		border-bottom: 4px solid #231f20;
		width: 100%;
	}
	
	.mobile_menu {
		background: rgb(35,31,32);
		background: linear-gradient(180deg, rgba(35,31,32,1) 23%, rgba(74,67,68,1) 100%);		
		color: #FFF;
		padding: 20px;
		font-size: 11px;
		display: none;
		margin: 0px;
		border-bottom: 2px solid #231f20;
	}
	
	.mobile_menu li {
		float: left;
		width: 40%;
		margin: 0% 5%;
		padding: 7px 0px;
		border-bottom: 1px solid #444;
		font-size: 1.3em;
	}
	
	.mobile_menu li a { color: #fff; text-decoration: none; font-weight: bold; }
	.mobile_menu li a:hover { color: #fff; text-decoration: underline; }
	
	.mob_nav_btn { position: absolute; top: 20px; left: 10px; z-index: 5000; }
	.mob_nav_btn div { background: #ffa022; display: inline; font-size: 1.4em; color: #FFF; text-decoration: none; }
	.mnn { margin: 0px; border: 2px solid #ffa022;  } 
	.mnb { margin: 0px; border: 2px solid #ffa022; padding: 3px 8px; }
	.mob_nav_btn a { text-decoration: none; cursor: pointer; padding: 5px 10px;  }
	
	.home_links { text-align: center; }
	.mob_nav_btn img { height: 10px; }
	
	.mn_sidebar { display: none; }
	
	/* Crumbs and all */
	
	.hotel_crumb {
		background: rgba(0,0,0,0.9);
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
		padding: 4px 8px;
		word-spacing: 8px;
		color: #ffa022;
		margin: 1em 30% 1em 30%;
		float: none;
	}
	
	.hotel_topper, .sidebar, .hotel_content { display: none; }
	
	.hotel_mobile_content { display: block; padding: 1.5em; background: #fff; }
	.content { width: 100%; }
	.main_heading { font-size: 1.5em; }
	.main_info { font-size: 0.9em; }
		
	/* Home content */

	.home_content { display: none; }
	.home_mobile_content { display: block; margin: 0em 0em 0em 0em; padding: 2em 0em 0em 0em; width: 100% !important; background: #fff; }
	
	.home_mob_bfm {
		margin: 0px 20px 20px 20px;
		border: 2px solid #231f20;
		float: none;
		padding: 1.5em;
		display: none;
	}
	
	.boxed {
		padding: 1.5em;
		background: #fff;
		overflow:visible; 
	}
	.boxed_hdr { text-align:center; font-family: 'Rock Salt', cursive; font-weight: normal; text-transform: capitalize; font-size: 1.4em;
	background: rgb(35,31,32);
	background: linear-gradient(180deg, rgba(35,31,32,1) 23%, rgba(74,67,68,1) 100%); }
	.boxed_inf { font-size: 1.1em; }
	
	.boxed_inf a {
		color: #fff;
		background: #ffa022;
		padding: 4px 10px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-size: 1.3em !important;
	}
	
	.bform { background: #f5e5b2; }
	.home_mob_bfm .bkf { display: none !important; border: 4px solid #f00 !important; }
	
	.home_mob_bfm .bki { font-size: 1em; width: 100%; }
	.home_mob_bfm .bkipt { width: 100%; text-align: center; padding-top: .4em; }
	
	.boxed_img {
	}

	.inpl_mobile {
		padding: 10px 20px 10px 60px;
		font-size: 1em;
		background: #231f20 url(images/bnm.png) no-repeat left top;
		color: #FFF;
		border-bottom: 2px solid #aa2b01;
	}

	/* Footer */
	
	.footer { padding: 2em; }
	
	.footer .col-md-4 {
		padding-right: 0em;
		margin-bottom: 2em;
	}
					
	.ft_mob { font-size: 11px; margin-bottom: 2em; }
	.pre_header { text-align: center; margin: 0em 0 1em 0; color: #2c4967; }
	
	#ft_updates { display: none; }
	
	#ft_contacts, ft_mlinks { text-align: center; font-size: 11px; }
	
	/* Mobile Direct Buttons */

	.mob_buttons {
		width: 90%;
		margin: 2em;
	}
	
	.mb_btn {
		float: left;
		width: 42%;
		margin: 3%;	
	}
	
	.mb_bt_img img {
		width: 100%;
		border: 1px solid #231f20;
		padding: 3px;	
	}
	
	.mb_bt_img_e img {
		width: 100%;
		border: 1px solid #c00;
		padding: 3px;	
	}
	
	.mb_bt_lnk {
		padding: 0.4em 0.6em;
		background: #ffa022;
		font-size: 11px;
		text-align: center;
		color: #FFF;	
	}
	
	.mb_bt_lnk_e {
		padding: 0.4em 0.6em;
		background: #C00;
		font-size: 11px;
		text-align: center;	
		color: #FFF;
		text-transform: uppercase;
	}
	
	.mb_bt_lnk a, .mb_bt_lnk_e a { text-decoration: none; color: #f5e5b2; }
	.mb_bt_lnk a:hover,  .mb_bt_lnk_e a:hover { text-decoration: none; color: #FFF; }
	
	.inpf {
		padding: 5px 5px 5px 0px;
		margin-bottom: 5px;
		font-size: 11px;
	}
	
	.main_gallery .col-md-3 { border: 1px solid #8ba7cb !important; width: 96% !important; float: left; margin: .5em; }	
	
	.copy_lft, .copy_rgt { float: none !important; padding: .5em 1em; }
	
	.main_info li { width: 100% !important; }
	
	.ft_hr { margin: 0 auto; margin-bottom: 3em; }
	.pre_inf, .ft_p { text-align: center; width: 100%; }
			
}

/* ===================================================================================
MEDIA QUERIES FOR SMART PHONES & MID LEVEL TABS
@media (max-device-width: 480px) { 
==================================================================================== */

@media screen and (min-device-width: 641px) and (max-device-width: 864px) {
	
	body { background: #fff; }
	  
	.mob_headbg, .mobile_menu, .footer_mobile, .mob_buttons { display: block; }
	
	.hotel_header, .hotel_header_light {
		display: none;
	}
	
	.head_section {
		width: 100%;
		z-index: 3000;
		text-align: center;
	}
	
	.hotel_logo {
		margin: 0 auto;		
		padding: 5px 10px;
		background: #f5e5b2;
		border-bottom: 4px solid #2c4967;
		float: none;
		text-align: center;
	}
	
	.hotel_mob_logo {
		background: #fff; 
		padding: 1.5em 0em;
		border-bottom: 4px solid #2c4967;
		box-shadow: 0px 2px 8px #000;
		width: 100%;
		text-align: center;
		margin: 0 auto;
		display: block;
	}
	
	.larg { width: 100%; margin: 0 auto; }
	.larg img { height: 160px; }
	
	.gallery_container { width: 100%; }
	.main_sections {
		width: 100%;	
	}
	
	.lst_img {
		width: 100%;
		margin-bottom: 10px;	
	}
	
	.hotel_logo img {
		height: 40px !important;	
	}
		
	.hotel_logo .smal {
		padding: 10px 0px;	
	}	
	.hotel_slider { display: none; }
	
	.hotel_navc,.hotel_navc { display: none; }
		
	/* Mobile Navigation */
	
	.hotel_navm {
		display: block;	
	}
	
	.hotel_mobhome {
		display: block;
		padding-top: 0px;
	}
	
	.mob_headbg {
		height: 80px;
		background: linear-gradient(0deg, rgba(66,39,4,1) 2%, rgba(26,15,1,1) 38%); 
		background-repeat: no-repeat;
		background-position: left bottom;
		background-size: cover;
		border-bottom: 4px solid #231f20;
		width: 100%;
	}
	
	.mobile_menu {
		background: rgb(12,56,29);
		background: linear-gradient(0deg, rgba(12,56,29,1) 0%, rgba(17,85,44,1) 100%);
		color: #FFF;
		padding: 20px;
		font-size: 11px;
		display: none;
		margin: 0px;
		border-bottom: 2px solid #231f20;
	}
	
	.mobile_menu li {
		float: left;
		width: 40%;
		margin: 0% 5%;
		padding: 7px 0px;
		border-bottom: 1px solid #11572d;
		font-size: 1.3em;
	}
	
	.mobile_menu li a { color: #fff; text-decoration: none; }
	.mobile_menu li a:hover { color: #fff; text-decoration: underline; }
	
	.mob_nav_btn { position: absolute; top: 20px; left: 10px; z-index: 5000; }
	.mob_nav_btn div { background: #ffa022; display: inline; font-size: 1.4em; color: #FFF; text-decoration: none; }
	.mnn { margin: 0px; border: 2px solid #ffa022;  } 
	.mnb { margin: 0px; border: 2px solid #ffa022; padding: 3px 8px; }
	.mob_nav_btn a { text-decoration: none; cursor: pointer; padding: 5px 10px;  }
	
	.home_links { text-align: center; }
	.mob_nav_btn img { height: 10px; }
	
	.mn_sidebar { display: none; }
	
	/* Crumbs and all */
	
	.hotel_crumb {
		background: rgba(0,0,0,0.9);
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
		padding: 4px 8px;
		word-spacing: 8px;
		color: #ffa022;
		margin: 1em 30% 1em 30%;
		float: none;
	}
	
	.hotel_topper, .sidebar, .hotel_content { display: none; }
	
	.hotel_mobile_content { display: block; padding: 1.5em; }
	.content { width: 100%; }
	.main_heading { font-size: 1.5em; }
	.main_info { font-size: 0.9em; }
		
	/* Home content */

	.home_content { display: none; }
	.home_mobile_content { display: block; margin: 0px; }
	
	.home_mob_bfm {
		margin: 20px 20px 20px 20px;
		border: 2px solid #231f20;
		float: none;
	}
	
	.boxed {
		margin: 1.5em;
		background: #ffa022;
		overflow:visible; 
	}
	.boxed_hdr { text-align:center; font-family: 'Rock Salt', cursive; font-weight: normal; text-transform: capitalize; font-size: 1.4em;
	background: rgb(12,56,29);
	background: linear-gradient(0deg, rgba(12,56,29,1) 0%, rgba(17,85,44,1) 100%); }
	.boxed_inf { font-size: 1.1em; }
	
	.bform { background: #f5e5b2; }
	.bkf { display: none !important; }
	
	.bki { font-size: 1em; }
	.bkipt { width: 47%; text-align: center; padding-top: .4em; }
	
	.boxed_img {
	}

	.inpl_mobile {
		padding: 10px 20px 10px 60px;
		font-size: 1em;
		background: #231f20 url(images/bnm.png) no-repeat left top;
		color: #FFF;
		border-bottom: 2px solid #aa2b01;
	}

	/* Footer */
	
	.footer { padding: 2em; }
	
	.footer_mobile {
		width: 100%;
		margin: 0 auto;
		padding: 0px 20px;
		display: block;
		font-size: 11px;
	}
	
	.footer .col-md-4 {
		padding: 1em;
	}
	
	.ft_mob { font-size: 11px; margin-bottom: 2em; }
	.pre_header { text-align: center; margin: 0em 0 1em 0; }
	
	#ft_updates { display: none; }
	
	#ft_contacts, ft_mlinks { text-align: center; font-size: 11px; }
	
	/* Mobile Direct Buttons */

	.mob_buttons {
		width: 90%;
		margin: 2em;
	}
	
	.mb_btn {
		float: left;
		width: 42%;
		margin: 3%;	
	}
	
	.mb_bt_img img {
		width: 100%;
		border: 1px solid #231f20;
		padding: 3px;	
	}
	
	.mb_bt_img_e img {
		width: 100%;
		border: 1px solid #c00;
		padding: 3px;	
	}
	
	.mb_bt_lnk {
		padding: 0.4em 0.6em;
		background: #ffa022;
		font-size: 11px;
		text-align: center;
		color: #FFF;	
	}
	
	.mb_bt_lnk_e {
		padding: 0.4em 0.6em;
		background: #C00;
		font-size: 11px;
		text-align: center;	
		color: #FFF;
		text-transform: uppercase;
	}
	
	.mb_bt_lnk a, .mb_bt_lnk_e a { text-decoration: none; color: #f5e5b2; }
	.mb_bt_lnk a:hover,  .mb_bt_lnk_e a:hover { text-decoration: none; color: #FFF; }
	
	.inpf {
		padding: 5px 5px 5px 0px;
		margin-bottom: 5px;
		font-size: 11px;
	}
	
	.main_gallery .col-md-3 { border: 1px solid #8ba7cb !important; width: 46% !important; float: left; margin: .5em; }	
	
	.home_mob_bfm {
		margin: 0px 20px 20px 20px !important;
		border: 2px solid #231f20;
		float: none;
	}
	
	.hotel_content { border: 2px solid #f00; width: 100%; }
	.content { width: 100% !important; }
	
	.ft_hr { margin: 0 auto; margin-bottom: 3em; }
	.pre_inf, .ft_p { text-align: center; width: 100%; }
	
	.pre_header { color: #2c4967; }
	
	.hotel_mobile_content { background: #fff !important; }
	
}

/* ===================================================================================
MEDIA QUERIES FOR TABLET DEVICES
@media (max-device-width: 480px) { 
==================================================================================== */

@media screen and (min-device-width: 865px) and (max-device-width: 1024px) {
	  
	body { background: #fff; }
		  
	.mob_headbg, .mobile_menu, .footer_mobile, .mob_buttons { display: block; }
	
	.hotel_header, .hotel_header_light {
		display: none;
	}
	
	.head_section {
		width: 100%;
		z-index: 3000;
		text-align: center;
	}
	
	.hotel_logo {
		margin: 0 auto;		
		padding: 5px 10px;
		background: #f5e5b2;
		border-bottom: 4px solid #2c4967;
		float: none;
		text-align: center;
	}
	
	.hotel_mob_logo {
		background: #fff; 
		padding: 1.5em 0em;
		border-bottom: 4px solid #2c4967;
		box-shadow: 0px 2px 8px #000;
		width: 100%;
		text-align: center;
		margin: 0 auto;
		display: block;
	}
	
	.larg { width: 100%; margin: 0 auto; }
	.larg img { height: 160px; }
	
	.gallery_container { width: 100%; }
	.main_sections {
		width: 100%;	
	}
	
	.lst_img {
		width: 100%;
		margin-bottom: 10px;	
	}
	
	.hotel_logo img {
		height: 40px !important;	
	}
		
	.hotel_logo .smal {
		padding: 10px 0px;	
	}	
	.hotel_slider { 
		display: block; 
		padding-top: 0px;
	}
	
	.caption_buttons {
		bottom: 5%;
	}
	
	.caption_large { font-size: 2em; }
	.caption_small { font-size: 1.6em; }
	
	.hotel_navc,.hotel_navc { display: none; }
		
	/* Mobile Navigation */
	
	.hotel_navm {
		display: block;	
	}
	
	.hotel_mobhome {
		display: block;
		padding-top: 0px;
	}
	
	.mob_headbg {
		height: 80px;
		background: linear-gradient(0deg, rgba(66,39,4,1) 2%, rgba(26,15,1,1) 38%); 
		background-repeat: no-repeat;
		background-position: left bottom;
		background-size: cover;
		border-bottom: 4px solid #231f20;
		width: 100%;
	}
	
	.mobile_menu {
		background: rgb(12,56,29);
		background: linear-gradient(0deg, rgba(12,56,29,1) 0%, rgba(17,85,44,1) 100%);
		color: #FFF;
		padding: 20px;
		font-size: 11px;
		display: none;
		margin: 0px;
		border-bottom: 2px solid #231f20;
	}
	
	.mobile_menu li {
		float: left;
		width: 40%;
		margin: 0% 5%;
		padding: 7px 0px;
		border-bottom: 1px solid #11572d;
		font-size: 1.3em;
	}
	
	.mobile_menu li a { color: #fff; text-decoration: none; }
	.mobile_menu li a:hover { color: #fff; text-decoration: underline; }
	
	.mob_nav_btn { position: absolute; top: 20px; left: 10px; z-index: 5000; }
	.mob_nav_btn div { background: #ffa022; display: inline; font-size: 1.4em; color: #FFF; text-decoration: none; }
	.mnn { margin: 0px; border: 2px solid #ffa022;  } 
	.mnb { margin: 0px; border: 2px solid #ffa022; padding: 3px 8px; }
	.mob_nav_btn a { text-decoration: none; cursor: pointer; padding: 5px 10px;  }
	
	.home_links { text-align: center; }
	.mob_nav_btn img { height: 10px; }
	
	.mn_sidebar { display: none; }
	
	/* Crumbs and all */
	
	.hotel_crumb {
		background: rgba(0,0,0,0.9);
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
		padding: 4px 8px;
		word-spacing: 8px;
		color: #ffa022;
		margin: 1em 30% 1em 30%;
		float: none;
	}
	
	.hotel_topper, .sidebar, .hotel_content { display: none; }
	
	.hotel_mobile_content { display: block; padding: 1.5em; }
	.content { width: 100%; }
	.main_heading { font-size: 1.5em; }
	.main_info { font-size: 0.9em; }
		
	/* Home content */

	.home_content { display: none; }
	.home_mobile_content { display: block; margin: 0px; }
	
	.home_mob_bfm {
		margin: 20px 20px 20px 20px;
		border: 2px solid #231f20;
		float: none;
	}
	
	.boxed {
		margin: 1.5em;
		background: #ffa022;
		overflow:visible; 
	}
	.boxed_hdr { text-align:center; font-family: 'Rock Salt', cursive; font-weight: normal; text-transform: capitalize; font-size: 1.4em;
	background: rgb(12,56,29);
	background: linear-gradient(0deg, rgba(12,56,29,1) 0%, rgba(17,85,44,1) 100%); }
	.boxed_inf { font-size: 1.1em; }
	
	.bform { background: #f5e5b2; }
	.bkf { display: none !important; }
	
	.bki { font-size: 1em; }
	.bkipt { width: 47%; text-align: center; padding-top: .4em; }
	
	.boxed_img {
	}

	.inpl_mobile {
		padding: 10px 20px 10px 60px;
		font-size: 1em;
		background: #231f20 url(images/bnm.png) no-repeat left top;
		color: #FFF;
		border-bottom: 2px solid #aa2b01;
	}

	/* Footer */
	
	.footer { padding: 2em; }
		
	.ft_mob { font-size: 11px; margin-bottom: 2em; }
	.pre_header { text-align: center; margin: 0em 0 1em 0; }
	
	#ft_updates { display: none; }
	
	#ft_contacts, ft_mlinks { text-align: center; font-size: 11px; }
	
	.ft_hr { margin: 0 auto; margin-bottom: 3em; }
	.pre_inf, .ft_p { text-align: center; width: 100%; }
	
	.pre_header { color: #2c4967; }
	
	.hotel_mobile_content { background: #fff !important; }	
	
	/* Mobile Direct Buttons */

	.mob_buttons {
		width: 90%;
		margin: 2em;
	}
	
	.mb_btn {
		float: left;
		width: 42%;
		margin: 3%;	
	}
	
	.mb_bt_img img {
		width: 100%;
		border: 1px solid #231f20;
		padding: 3px;	
	}
	
	.mb_bt_img_e img {
		width: 100%;
		border: 1px solid #c00;
		padding: 3px;	
	}
	
	.mb_bt_lnk {
		padding: 0.4em 0.6em;
		background: #ffa022;
		font-size: 11px;
		text-align: center;
		color: #FFF;	
	}
	
	.mb_bt_lnk_e {
		padding: 0.4em 0.6em;
		background: #C00;
		font-size: 11px;
		text-align: center;	
		color: #FFF;
		text-transform: uppercase;
	}
	
	.mb_bt_lnk a, .mb_bt_lnk_e a { text-decoration: none; color: #f5e5b2; }
	.mb_bt_lnk a:hover,  .mb_bt_lnk_e a:hover { text-decoration: none; color: #FFF; }
	
	.inpf {
		padding: 5px 5px 5px 0px;
		margin-bottom: 5px;
		font-size: 11px;
	}
	
	.main_gallery .col-md-3 { border: 1px solid #8ba7cb !important; width: 46% !important; float: left; margin: .5em; }	
	
	.main_image {
		width: 100%;
		margin-bottom: 2em;	
		display: block;
	}
	
	.main_image img {
		width: 100%;
		border: 2px solid #2c4967;	
		padding: .4em;
	}
		
}

/* 
----------------------------------------------
Larger Screens and Tablets
----------------------------------------------
*/

@media screen and (min-device-width: 1025px) and (max-device-width: 1200px) {
	
	.hotel_header_light { width: 100% !important; }
	.hotel_navm, .top_social {   }
	
	.hotel_navc {
		float: left;
		text-transform: uppercase;
		color: #FFF;
		margin-left: 1em;
	}
	
	.larg img { height: 7em !important; margin-left: 1em; }
	
	.hotel_slider { 
		display: block; 
		width: 100%;
	}
	
	.islider { width: 100%; }
	
	.footer {
		width: 100%;	
		text-align: center;
	}
	
	.ft_hr { margin: 0 auto; margin-bottom: 3em; }
	
	.copyright { width: 100% !important; padding: 2em; }

	.caption_buttons {
		bottom: 5%;
	}
	
	.caption_large { font-size: 2em; }
	.caption_small { font-size: 1.6em; }
	
	.main_image {
		width: 100% !important;
		margin-bottom: 2em;	
		display: block;
	}
	
	.main_image img {
		width: 100% !important;
		border: 2px solid #2c4967;	
		padding: .4em;
	}
	
	.hotel_content { width: 100% !important; }
	.content { }
	
	.hotel_head_booking {
		width: 94%;
		margin: 0 auto;
	}
	
	.bkipt input[type=text], input[type=number], .bkipt select, .bkipt textarea {
		font-weight: normal;
		padding: 5px 7px;
		border: 2px solid #231f20;
		box-shadow: 3px 3px #ccc;
		color: #333;
		background: #fefefe;
		font-size: 1.2em;
	}
	
}

red, .red { color: #c00 !important; text-decoration: none; }
red:hover, .red:hover { color: #000 !important; text-decoration: none; }